Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Unable to Upgrade CM Subscriber to 3.13a

I have upgraded the publisher to 3.13a from 3.12c but the subscriber will not allow for the upgrade to take place. I receive an error "Cannot continue because a valid Callmanager installation could not be detected. Please install the Callmanager software before applying this update" I have added the most recent OS service packs and bios upgrades as well. Any ideas would be great.

Thanks,

l_scott

3 REPLIES
New Member

Re: Unable to Upgrade CM Subscriber to 3.13a

The most likely reason for this is that the CCM service on the 3.1.3a subscriber is not started.

New Member

Re: Unable to Upgrade CM Subscriber to 3.13a

I checked the services on both Callmanagers and all services needed are started. I still cannot upgrade the subscriber from 3.1.2c to 3.1.3a. I have all the current service packs for the OS, BIOS, and SQL. I attempted another install of both the publisher and the subscriber and still came up with the same problem. Are there certain configs that need to be in place in the Callmanager Administrator before an upgrade takes place since these are fresh installs? Any ideas would be great.

L_SCOTT

New Member

Re: Unable to Upgrade CM Subscriber to 3.13a

I have ran into this a couple of times. There is a doc on CCO called recreate_subscribe_database.pdf. If you follow the instructions in it you will be able to upgrade the subscriber.

Dave

93
Views
0
Helpful
3
Replies
CreatePlease to create content